.btn-link {
    color: white !important;
    width: 100%;
    height: 100%;
    font-size: 20px;
    text-align: right;
}

.card {
    padding-top: 23px;
    overflow: hidden;
}

.card-header {
    padding: 0;
    margin-bottom: 0;
    background-color: rgb(7 96 139);
    border-bottom: 1px solid rgb(7 96 139);
}

.card-body {
    padding-top: 20px;
}

.plus-icon {
    float: left;
    margin-top: 6px;
}

[data-toggle="collapse"] .fa:before {
    content: "\f068";
}

[data-toggle="collapse"].collapsed .fa:before {
    content: "\f067";
}

/*.tab-content > .tab-pane{
            display: contents;
        }*/

.tab-content > .active {
    display: contents;
}

.tab-mob {
    width: 100%;
    display: none
}

@media only screen and (max-width: 767px) {
    .tab-mob {
        display: block;
    }

    #desctop-resp {
        display: none
    }

    .radiooption label {
        min-width: 80%;
    }
}

.radiooption input {
    margin-right: 15px;
}

.radiooption label {
    margin-right: 5px;
}
